py_class: Debian
iso_url: https://cdimage.debian.org/mirror/cdimage/archive/8.7.0/i386/jigdo-cd/debian-8.7.0-i386-netinst.jigdo
iso_checksum: 6c1b4bb766eb0094327a9de984c3d7afb6232559
os_family: Linux
os_flavor: Debian
os_variant:
- Server
- Dev
os_arch: x86
os_version: 8.7.0
os_guest: debian8Guest
